#agencySelectZone, #allAgencySelectZone,
#schoolYearSelectZone, #allSchoolYearSelectZone {
    display: inline-block;
}

.appName {
    display: inline;
    text-align: right;
}

.global-query input {
    margin-top: 4px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}

.global-query .btn {
    margin-top: 4px;
    margin-right: 15px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    line-height: 1.46;
    height: 25px;
}

div.input-group.navbar-left.global-query {
    display: inline-block;
}

#ssidQuery .glyphicon {
    position: unset;
}

.input-group .form-control {
    display: inline-block;
}

input[type="text"]:focus {
    border-color: transparent;
}

.navbar-form {
    width: 100%;
}

.navbar-form .input-group > .form-control {
    width: 110px;
    height: 25px;
    font-size: 13px;
    font-weight: normal;
    margin-left: 5px;
}

.navbar-ssdt .navbar-text {
    color: white;
}

.navbar-ssdt > form.navbar-form {
    margin-bottom: 4px;
}

.navbar-ssdt .navbar-nav > li > a {
    color: white;
}

.navbar-ssdt:hover,
.navbar-ssdt .nav .open > a,
.navbar-ssdt .nav .open > a:hover,
.navbar-ssdt .nav .open > a:focus,
.navbar-ssdt .nav > li > a:hover,
.navbar-ssdt .nav > li > a:focus {
    background-color: #8c8c8c;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.navbar-ssdt .dropdown-menu > li > a:hover,
.navbar-ssdt .dropdown-menu > li > a:focus,
.navbar-ssdt .dropdown-menu > li > input:hover,
.navbar-ssdt .dropdown-menu > li > input:focus {
    background-color: #8c8c8c;
}

.navbar-ssdt .navbar-nav > .active > a,
.navbar-ssdt .navbar-nav > .active > a:hover,
.navbar-ssdt .navbar-nav > .active > a:focus,
.navbar-ssdt .navbar-nav > .open > a,
.navbar-ssdt .navbar-nav > .open > a:hover,
.navbar-ssdt .navbar-nav > .open > a:focus {
    color: white;
    background-color: #8c8c8c;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

@media (max-width: 767px) {
    .navbar-ssdt .navbar-nav .open .dropdown-menu > li > a {
        color: white;
    }
    .navbar-ssdt .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-ssdt .navbar-nav .open .dropdown-menu > li > a:focus,
    .navbar-ssdt .navbar-nav .open .dropdown-menu > li > input:hover,
    .navbar-ssdt .navbar-nav .open .dropdown-menu > li > input:focus{
        color: white;
        background-color: #8c8c8c;
    }
    .navbar-ssdt .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-ssdt .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-ssdt .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: white;
        background-color: #8c8c8c;
    }
    .navbar-ssdt .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-ssdt .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-ssdt .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #ccc;
    }
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-right: 15px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: white;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar-toggle:focus {
    outline: 0;
}

@media (min-width: 768px) {
    .navbar-toggle {
        display: none;
    }
}

.navbar-ssdt .navbar-toggle {
    border-color: #ddd;
}

.navbar-ssdt, .navbar-ssdt li {
    background-color: #a00428;
    background: linear-gradient(#a00428, #8d0025);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a00428', endColorstr='#8d0025', GradientType=0);
}

.navbar-ssdt .navbar-text {
    color: white;
}

.navbar-ssdt a, .navbar-ssdt:hover,
.navbar-ssdt li a {
    color: white;
    font-weight: 600;
}

.navbar-ssdt .btn-link {
    color: white;
}

.navbar-ssdt .btn-link:hover,
.navbar-ssdt .btn-link:focus {
    color: white;
}

.dropdown-menu > li > input {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 600;
    line-height: 1.42857143;
    white-space: nowrap;
}

.dropdown-menu > li > input:hover,
.dropdown-menu > li > input:focus {
    text-decoration: none;
    color: white;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: white;
}

@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu > li > a,
    .navbar-nav .open .dropdown-menu > li > input,
    .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }
    .navbar-nav .open .dropdown-menu > li > a,
    .navbar-nav .open .dropdown-menu > li > input {
        line-height: 20px;
    }
}

.subnavbar {
    border-radius: 3px;
    margin-bottom: 1px;
    background: linear-gradient(to bottom, #c8c8c8 0%, #a0a0a0 100%);
    line-height: 30px;
    margin-left: 38px;
}

#navSelect select {
    font-weight: 600;
    font-size: 13px;
}

#navSelect.form-inline .form-control {
    vertical-align: unset;
}

#navSelect .form-control {
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 6px;
    padding-right: 6px;
}

.year-select {
    margin-left: 8px;
    float: none;
}

.form-group > select {
    height: 28px;
}

.timeout-modal {
    font-size: medium;
    background-color: rgba(0,0,0,0.5);
    z-index: 9999;
}